KEVIN T64554

Member since: Thursday, 19 July 2018
Last login: 1 week ago
Profile viewed: 68 views

No Rank
Points: 0

Hi i'm download the community edition but cannot download 'RAD Studio 10.2.3 iOS 11.3 Patch'

KEVIN T64554 created a new topic ' IOS simulator version 11 or later is currently not supported.' in the forum. 2 months ago

Hi,
i just downed the Delphi CE for a IOS Apps testing but it shows "IOS simulator version 11 or later is currently not supported." and i'm using

Xcode 9.4.1
Delphi 10.2 update 3
IOS 11.4
Mac OS 10.13.6

How can i do now ? Thanks.

Read More...

KEVIN T64554 created a new topic ' IOS simulator version 11 or later is currently not supported' in the forum. 2 months ago

Hi,

i just downloaded the delphi CE version, and try to create a IOS Apps for testing, but its show : "IOS Simulator version 11 or later is currently not supported." I'm using :

Delphi CE 10.2 update 3
XCode 9.4.1 (F2000)
itunes 12.8.0.150
macOS 10.13.6
IOS Simulator (IOS Version) 11.4 (15F79)

How to solve it ?
Thanks

Read More...